» Ubuntu » Pakketten

Error

two or more packages specified (koffice-l10n-sv oneiric)